Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorvlorenzo2011-11-03 16:05:41 +0000
committervlorenzo2011-11-03 16:05:41 +0000
commitdb31917cfa27ab9796e4e25985c0bdebd2f5fecb (patch)
tree792d3f56c848a4c27d9be341ec0e2b7867d67813 /plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties
parentfa77fb68c9ef8820735225da8debd07a45fc6766 (diff)
downloadorg.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.tar.gz
org.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.tar.xz
org.eclipse.papyrus-db31917cfa27ab9796e4e25985c0bdebd2f5fecb.zip
362162: [Architecture - Refactoring] The plug-ins should be renamed to match their layer's qualified name
https://bugs.eclipse.org/bugs/show_bug.cgi?id=362162
Diffstat (limited to 'plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties')
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
index 736863b56cd..81b71e8a006 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.properties.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties;bundle-version="0.9.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.9.0",
org.eclipse.gmf.runtime.notation;bundle-version:="1.4.1",
org.eclipse.gef;bundle-version="3.7.0",
org.eclipse.emf.edit;bundle-version="2.7.0",
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.papyrus.properties.uml;bundle-version="0.9.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.9.0",
org.eclipse.papyrus.log;bundle-version:="0.9.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
org.eclipse.papyrus.core;bundle-version="0.9.0"

Back to the top